Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Windows >> Novell Client Buffer Overflow


Vulnerability Assessment Details

Novell Client Buffer Overflow

Vulnerability Assessment Summary
Checks file version of dprpcw32.dll

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote Windows host contains a DLL that suffers from a buffer
overflow flaw.

Description :

The file 'dprpcw32.dll' included with the Novell Client software
reportedly contains a potential buffer overflow.

See also :

http://support.novell.com/cgi-bin/search/searchtid.cgi?/2973719.htm

Solution :

Install the 491psp2_dprpcw32.exe beta patch file referenced in the
vendor advisory above.

Network Security Threat Level:

Critical / CVSS Base Score : 10.0
(AV:R/AC:L/Au:NR/C:C/I:C/A:C/B:N)

Networks Security ID: 17931

Vulnerability Assessment Copyright: This script is Copyright (C) 2006 Tenable Network Security

Cables, Connectors

IBM IDATAPLEX DX360 M3 SERVER TWO X5560 2.80GHZ 16GB 3 X 600GB 10K SAS 2 X TESLA
$1489.0
IBM IDATAPLEX DX360 M3 SERVER TWO X5560 2.80GHZ 16GB 3 X 600GB 10K SAS 2 X TESLA pictureIBM IDATAPLEX DX360 M3 SERVER TWO E5506 2.13GHZ 32GB 2 X 500GB SAS NO GPU
$1249.0
IBM IDATAPLEX DX360 M3 SERVER TWO E5506 2.13GHZ 32GB 2 X 500GB SAS NO GPU pictureIBM IDATAPLEX DX360 M3 SERVER X5570 2.93GHZ 16GB NO HDD 2 X TESLA M1060 CONNECTX
$1239.0
IBM IDATAPLEX DX360 M3 SERVER X5570 2.93GHZ 16GB NO HDD 2 X TESLA M1060 CONNECTX pictureIBM SYSTEM X3550 M3 SERVER X5650 2.66GHZ 32GB 4 X 1TB SATA
$949.0
IBM SYSTEM X3550 M3 SERVER X5650 2.66GHZ 32GB 4 X 1TB SATA picture


Discussions

No Discussions have been posted on this vulnerability.